Total Security 3.2.4

A plugin for checking and reporting on WordPress security vulnerabilities

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!

What's new in Total Security 3.2.1:

  • Compatibility with WordPress 3.9.1.
Read full changelog
send us
an update
LICENSE TYPE:

GPL: GNU General Public License

USER RATING:
3.7/5 3
DEVELOPED BY:
Fabrix DoRoMo
HOMEPAGE:
fabrix.net
LANGUAGE:
PHP
CATEGORY:
C: \ Modules \ WordPress Plugins
4 Total Security Screenshots:
Total Security - Running a security scan to check for site vulnerabilities and problemsTotal Security - The vulnerability scan report shows potential problems and hotspotsTotal Security - The core exploit scanner shows entry points for future attacksTotal Security - The System Information page is where server details can be listed and inspected
If a WordPress site means more than just a simple blog for you and it's from where you run an entire business, then having it protected from hackers is a must.

The Total Security plugin lets an admin comfortably sleep at night, resting assured he has plugged all security holes in his site.

Just install and use Total Security to scan and report on any potential problems with a WP install.

Installation:

Unpack and upload it to the /wp-content/plugins/ directory.
Activate the plugin through the 'Plugins' menu in WordPress.

Last updated on March 9th, 2015

Runs on: Windows / Linux / Mac OS / BSD / Solaris

feature list requirements

#vulnerability scan #core exploit #security check #vulnerability #scan #hack #prevent

Add your review! 2 USER REVIEWS SO FAR

SUBMIT